suites:
    unit:
        path: unit
        actor: UnitTester
        modules:
            enabled:
                # add more modules here
                - Asserts
#settings:
#    shuffle: true
#    lint: true

bootstrap: unit/_bootstrap.php

paths:
    tests: tests
    output: tests/_output
    support: tests/_support
    data: tests
coverage:
    enabled: true
    include:
        - ./classes/*
    exclude:
        - ./**/core/**
        - config/**
        - logs/*
        - lib/*
        - plugins/*
        - scripts/*
        - view/css/core/**
        - view/js/core/**
        - view/images/core/**
        - vendor/**
        - tests/**
